# Singapore (ap-southeast-1). For another region, replace ap-southeast-1 in the URL.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --location 'https://ap-southeast-1.maas.qwencloudapi.com/api/v2/apps/happyoyster-1.0-acting/openapi/v1/travels/pause' \ -H "Authorization: Bearer $DASHSCOPE_API_KEY" \ -H 'Content-Type: application/json' \ -d '{ "encryptedTravelId": "{encryptedTravelId}", "userAgent": "HappyOyster-Web/1.2.0"}'
# Singapore (ap-southeast-1). For another region, replace ap-southeast-1 in the URL.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --location 'https://ap-southeast-1.maas.qwencloudapi.com/api/v2/apps/happyoyster-1.0-acting/openapi/v1/travels/pause' \ -H "Authorization: Bearer $DASHSCOPE_API_KEY" \ -H 'Content-Type: application/json' \ -d '{ "encryptedTravelId": "{encryptedTravelId}", "userAgent": "HappyOyster-Web/1.2.0"}'